[general]
version = 2
name = High Speed
definition = lulzbot_taz5_twoolhead

[metadata]
type = quality
material = t-glase_(Taulman)_lulzbot_taz5_twoolhead
quality_type = high speed
setting_version = 4

[values]
bottom_thickness = 1.2
brim_line_count = 10
cool_fan_full_at_height = 6
cool_fan_speed_max = 50
cool_fan_speed_min = 40
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 20
cool_min_speed = 7
infill_before_walls = False
infill_sparse_density = 20
layer_0_z_overlap = 0.5
layer_height = 0.38
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature = 60
material_print_temperature = 240
prime_tower_size = 5.477225575051661
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_infill = 22
speed_layer_0 = 10
speed_print = 20
speed_topbottom = 15
speed_travel = 175
speed_wall_0 = 15
speed_wall_x = 18
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
support_z_distance = 0.2
top_thickness = 1.2
wall_thickness = 1.2

